/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.page-id-862 .type-page img { padding: 0; box-shadow: none; -webkit-box-shadow: none; }
.page-id-862 form { background: #f1f1f1; border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;}
.page-id-862  .gform_wrapper h3.gform_title {
width: 87%;
}
.page-id-862  h3.gform_title {
font-size: 18px;
font-weight: bold !important;
padding: 4px 30px 4px 10px;
margin: 5px auto 0 auto;
text-align: left;
display: block;
background: #1d83cd url(images/cta_arrow.png) no-repeat 240px 7px;
border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
color: #fff !important;
}

#navigation ul.nav > li.current_page_item ul li#menu-item-426, #navigation ul.nav > li ul li#menu-item-426 ,
#navigation ul.nav > li.current_page_item ul li#menu-item-427, #navigation ul.nav > li ul li#menu-item-427 .
#navigation ul.nav > li.current_page_item ul li#menu-item-428, #navigation ul.nav > li ul li#menu-item-428 {color: #000 ; -webkit-border-radius: 0.327em   0.327em  0 0; border-radius: 0.327em  0.327em 0 0; border: 1px solid #ddd; border-bottom:none;}

li#menu-item-368:hover li#menu-item-426 ul.sub-menu { display: block; visibility: visible; color:#000;  }
#navigation ul.nav > li.current_page_item ul li.menu-item-426.parent a , 
#navigation ul.nav > li.current_page_item ul li.menu-item-427.parent a , 
#navigation ul.nav > li.current_page_item ul li.menu-item-428.parent a ,
#navigation ul.nav > li ul li.menu-item-426.parent a , 
#navigation ul.nav > li ul li.menu-item-427.parent a , 
#navigation ul.nav > li ul li.menu-item-428.parent a { color: #ccc ; background: #999; -webkit-border-radius: 0.327em 0.327em 0 0; border-radius: 0.327em 0.327em 0 0; }
#navigation ul.nav > li.current_page_item ul li#menu-item-426.parent a:hover , 
#navigation ul.nav > li.current_page_item ul li#menu-item-427.parent a:hover  , 
#navigation ul.nav > li.current_page_item ul li#menu-item-428.parent a:hover ,
#navigation ul.nav > li ul li#menu-item-426.parent a:hover , 
#navigation ul.nav > li ul li#menu-item-427.parent a:hover  , 
#navigation ul.nav > li ul li#menu-item-428.parent a:hover {color: #000 ; background: #efefef;  }
li.menu-item-has-children ul.sub-menu li.menu-item-has-children ul.sub-menu li {display:block; }
li.menu-item-has-children ul.sub-menu li.menu-item-has-children ul.sub-menu { background: transparent;}



#navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-426 ul.sub-menu a , #navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-427 ul.sub-menu a ,  #navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-428 ul.sub-menu a  { border: none!important; }
#navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-426 ul.sub-menu a:hover , #navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-427 ul.sub-menu a:hover ,  #navigation ul.nav li.menu-item-368 ul.sub-menu li.menu-item-428 ul.sub-menu a:hover { background: none!important; } 



#woo_subscribe-2 h3 , #woo_subscribe-2 p { display: none; }

#text-4 p { margin: 0 0 10px 0 ; font-size: 90%; }

#footer .credit {text-align: right; font-size: .95em; }

/* QUICK ENQUIRE WIDGET */

#gform_widget-2 { background: #f1f1f1; border-radius: 10px ;-moz-border-radius: 10px ;-webkit-border-radius: 10px ; }
#gform_widget-2  h3 { font-size: 18px;
	font-weight: bold;
	padding: 4px 30px 4px 10px;
	margin: 5px auto 0 auto;
	text-align: left;
	display: block;
	background: #1d83cd url(images/cta_arrow.png) no-repeat 240px 7px;
	border-radius: 10px 10px 0 0 ;
	-moz-border-radius: 10px 10px 0 0 ;
	-webkit-border-radius: 10px 10px 0 0 ;
	color: #fff !important;}
#gform_widget-2 .gfield_label {font-size: 12px; margin: 0 0 0 10px; }
#gform_widget-2  .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {margin-bottom: 3px; }
#gform_widget-2  .ginput_container { margin: 0 0 3px 0;}
#gform_widget-2 .gform_wrapper .left_label input.medium { width: 60%; }
#gform_widget-2 .gform_wrapper textarea.textarea {width: 60%; }
#gform_widget-2 .gform_wrapper textarea.medium { height: 100px; }
#gform_widget-2 .gform_wrapper .gform_footer.left_label {padding: 0 0 10px 58%;}
#gform_widget-2  .gform_wrapper .gform_footer { margin: 0 }
#gform_widget-2  #gforms_confirmation_message { padding: 10px; color: red; }
#gform_widget-2  .gform_button { background: #1d83cd ;}
#gform_widget-2  h4 { font-weight:bold; font-size: 18px; margin: 0 0 0 10px; color: #333;}
#gform_widget-2  p { margin: 0 0 0 10px; font-size: 12px; }

#gform_wrapper_6 .gform_description p { margin: 5px ; }
#gform_wrapper_6 .gform_description label { padding: 0 0 0 5px ; }

/* Testimonials Page */
.page-id-838 pre { border: none; background: none; }
.page-id-838 #main .widget_woothemes_testimonials .quote { width: 100%; margin: 10px 0; padding-bottom: 15px; border-bottom: 1px solid #eee;}
.page-id-838 #main .widget_woothemes_testimonials blockquote.testimonials-text {font-family: Helvetica, Arial, sans-serif; line-height: 1.5em;}
.page-id-838 #main .widget_woothemes_testimonials cite.author { font-family: Helvetica, Arial, sans-serif;  font-size:14px; }
/* 


DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

